Subject: Re: [dhcwg] Adopting draft-dhankins-atomic-dhcp-00 as wg work item

From: Stig Venaas <[email-masked]>
Date: Tue, 20 Feb 2007 15:53:14 +0100

David W. Hankins wrote:
> On Sat, Jan 27, 2007 at 01:40:36PM -0500, Bernie Volz (volz) wrote:
>> I recall the same. But, I also see no reason to allow the reworked draft
>> to be published as a DHC WG work item (rather than first as an
>> indidivual submission).
> 
> It does feel like we're pushing the process a little far for
> expedience that isn't necessary.
> 
> I have no problem making the reworked document a new individual
> submission so it can be judged on its new merits.
> 

I agree that is better, there's no need for us to adopt it yet, so
we'll wait for that,

Stig

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg